<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState void J(com.jetbrains.rd.platform.codeWithMe.J.Y[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.36&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState com.jetbrains.rd.platform.codeWithMe.J.Y[] J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.36&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState java.lang.String[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.jetbrains.rd.platform.codeWithMe.P.q.W, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.jetbrains.rd.platform.codeWithMe.C.e.N, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.jetbrains.rd.platform.codeWithMe.h.h.H, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.36&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState void q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState void C(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.controlCenter.tab.connectionWidget.state.ConnectionConfigurationWidgetState int[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
</root>
